[Desktop Entry]
Encoding=UTF-8
Comment=Print Jobs
Comment[af]=Druk Werke
Comment[be]=Заданьні друку
Comment[bg]=Печат на Задания
Comment[bs]=Zadaci štampe
Comment[ca]=Tasques d'impressió
Comment[cs]=Tiskové úlohy
Comment[da]=Udskriftsjob
Comment[de]=Druckaufträge
Comment[el]=Εργασίες εκτύπωσης
Comment[eo]=Prestaskoj
Comment[es]=Trabajos de impresión
Comment[et]=Trükitööd
Comment[eu]=Inprimatze Lanak
Comment[fa]=چاپ‌ها
Comment[fi]=Tulostustyöt
Comment[fr]=Tâches d'impression
Comment[he]=עבודות הדפסה
Comment[hr]=Ispisni poslovi
Comment[hu]=Nyomtatási feladatok
Comment[is]=Prentverk
Comment[it]=Lavori di stampa
Comment[ja]=印刷ジョブ
Comment[lo]=ໂຟນເດີງານພິມ
Comment[lt]=Spausdinimo užduotys
Comment[lv]=Drukas Darbi
Comment[mk]=Печатарски работи
Comment[mn]=Хэвлэх даалгавар
Comment[mt]=Xogħlijiet ta' pprintjar
Comment[nb]=Skriverjobber
Comment[nl]=Afdruktaken
Comment[nn]=Utskriftsjobbar
Comment[nso]=Mesomo ya Kgatiso
Comment[pl]=Zadania drukowania
Comment[pt]=Tarefas de Impressão
Comment[pt_BR]=Imprimir trabalhos
Comment[ro]=Lucrări de tipărit
Comment[ru]=Задания печати
Comment[se]=Čálihanbarggut
Comment[sk]=Tlačové úlohy
Comment[sl]=Tiskalna opravila
Comment[sv]=Skrivarjobb
Comment[ta]=«îÍ §Å¨Ä¸û
Comment[tr]=Yazdırma işleri
Comment[uk]=Завдання друку
Comment[ven]=Mishumo yau phirintha
Comment[vi]=Tác vụ in
Comment[xh]=Imisebenzi Yoshicilelo
Comment[zh_CN]=打印任务
Comment[zh_TW]=列印工作
Comment[zu]=Imisebenzi Yokushicilela
Icon=fileprint
Type=MimeType
MimeType=print/jobs
Patterns=

X-KDE-AutoEmbed=true
